* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased !important;
	text-rendering:optimizeLegibility !important;
	-moz-osx-font-smoothing:grayscale !important
}
html, body, p, a, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0  }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
html {
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	-ms-tap-highlight-color: transparent;
	-o-tap-highlight-color: transparent;
	overflow-y: scroll;
	font-size: 16px
}
body {
	-webkit-text-size-adjust:100%;
	-webkit-transition: opacity 1200ms;
	transition: opacity 1200ms;
	background: #ffffff;
	font-family: 'Raleway', sans-serif;
    color: #58595b;
    font-weight: 400
}
html, body { overflow-x: hidden }
img { display: block; border: none; border: 0 }
input, textarea, select { outline: 0; border: none; border-radius: 0 !important; border-radius: none !important; font-family: 'Raleway', sans-serif }
textarea { resize: none }
a:active, a:hover { outline: 0; border: none }
a { -webkit-transition: color 0.3s; transition: color 0.3s }
.nasc { display: none }
.maiusc { text-transform: uppercase }
.both { clear: both }
.wi100 { width: 100% }
.wi90 { width: 90% }
.wi80 { width: 80% }
.mano { cursor: pointer }
.underline { text-decoration: underline !important }
.left { text-align: left }
.right { text-align: right }
.center { text-align: center }
.justify { text-align: justify }
.inBlock { display: inline-block }
.fLeft { float: left }
.fRight { float: right }
.aspect { position: relative }
.noMarCellaLeft { margin-left: 0 }
.noMarCellaRight { margin-right: 0 }
.column2 {
	column-count: 2;
	column-gap: 30px
}
.column3 {
	column-count: 3;
	column-gap: 30px
}
ul {
	list-style-position: inside;
	padding-left: 0
}
.semiBold { font-weight: 400 }
.bold { font-weight: 400 }
.bold2 { font-weight: 600 }


.bianco_c { color: #fff }
.bianco_b { background: #fff }
.scuro_c { color: #58595b }
.scuro_b { background: #58595b }
.chiaro_c { color: #fafafa }
.chiaro_b { background: #fafafa }
.blu_b { background: #15326d }
.blu_c { color: #15326d }
.azzurro_b { background: #ebf6ff }
.azzurro_c { color: #ebf6ff }

.ub { font-family: 'Ubuntu', sans-serif }

.link_scuro:link { text-decoration: none; color: #58595b }
.link_scuro:hover { text-decoration: none; color: #58595b }
.link_scuro:visited { text-decoration: none; color: #58595b }
.link_scuro:active { text-decoration: none; color: #58595b }

.link_blu:link { font-weight: 500; text-decoration: none; color: #15326d }
.link_blu:hover { font-weight: 500; text-decoration: none; color: #58595b !important }
.link_blu:visited { font-weight: 500; text-decoration: none; color: #15326d }
.link_blu:active { font-weight: 500; text-decoration: none; color: #15326d }


.link_bianco_azzurro:link { text-decoration: none; color: #fff }
.link_bianco_azzurro:hover { text-decoration: none; color: #ebf6ff !important }
.link_bianco_azzurro:visited { text-decoration: none; color: #fff }
.link_bianco_azzurro:active { text-decoration: none; color: #fff }


.centr {
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	margin: auto
}
.div_img {
	z-index: 0;
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	opacity: 0;
    -webkit-transition: opacity 1.5s;
    transition: opacity 1.5s
}
.div_img img { width: 100% }
.div_img2 {
	z-index: 0;
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	opacity: 0;
    -webkit-transition: opacity 0.9s;
    transition: opacity 0.9s
}
.div_img2 img { width: 100% }
section, header, nav, footer {
	display: block;
	position: relative
}
.parall { 
	position: absolute;
	z-index: 10;
	transform: translate3d()
}

.pulsante_blu {
	display: inline-block;
	padding: 10px 40px 10px 40px;
	background: #15326d;
	color: #fff;
	letter-spacing: 1px;
	border: 2px solid #15326d;
	border-radius: 10px;
	-webkit-transition: background 0.3s;
	transition: background 0.3s
}
.pulsante_blu:hover { color: #15326d; background: #ebf6ff }
.pulsAcceso {
	background: #15326d !important;
	color: #fff !important;
}
.pulsante_bianco {
	display: inline-block;
	padding: 10px 40px 10px 40px;
	background: #fff;
	color: #15326d;
	letter-spacing: 1px;
	border: 2px solid #15326d;
	border-radius: 10px;
	-webkit-transition: background 0.3s;
	transition: background 0.3s
}
.pulsante_bianco:hover { background: #ebf6ff }
.overPuls { padding: 10px 80px 10px 80px }

#mnb { 
	position: relative;
	height: 100%;
	width: calc(100vw + 60px);
	left: -30px !important;
	padding: 110px 0 50px 0;
	line-height: 2.3;
	overflow-y: scroll !important;
	display: none 
}
#CONT { margin-top: 20px; position: relative }
#sfondo {
	position: absolute;
	top: 0; z-index: 0;
	width: 100%
}
#primoCont {
	background: url('../res/sfondo_header_2.svg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain
}
#imgTop {
	display: block;
	position: relative;
	z-index: 50;
	width: 80%;
	margin-left: 10%
}




.icoSocial {
	display: inline-block;
	height: 25px
}
.is2 { margin-left: 15px }
#mnb .icoSocial {
	height: 35px;
	margin: 0 5px 0 5px
}
#veloMenu {
	display: none;
	position: fixed;
	overflow: hidden;
	width: 100%;
	height: 100%;
	z-index: 9000;
	background: #fafafa;
	top: 0; left: 0
}
header {
	position: fixed;
	width: 100%;
	z-index: 10000;
	top: 0; left: 0;
	-webkit-transition: background 0.1s;
	transition: background 0.1s
}
.logo { 
	margin: 20px 0 20px 0;
	height: 6vw; 
	min-height: 50px;
	max-height: 120px;
	-webkit-transition: 0.3s;
	transition: 0.3s	
}
header .tab1 { width: 78px } 
header .tab2 { 
	position: relative;
	padding-left: 20px;
	padding-right: 30px
} 
header .tab3 { width: 92px } 
header .sep {
	position: absolute;
	height: 50px;
	width: 1px;
	background: #15326d;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto
}
.dropdown { margin: 7px 40px 0 0 }
.dropdown .barretta {
	left: 0;
	height: 4px;
	margin-top: 4px;
	background: #209beb;
	width: 0;
	-webkit-transition: width 0.4s;
	transition: width 0.4s
}
.dropdown-content {
	display: none;
	position: fixed;
	padding-top: 12px;
	z-index: 1
}
.dropdown-content nav {
	margin-top: 18px;
	padding-left: 20px;
	padding-right: 60px
}
.dropdown-content .tri {
	display: block;
	position: absolute;
	top: 26px; left: 20px;
	height: 14px;
	-webkit-transition: 0.4s;
	transition: 0.4s
}
.triTop { top: 16px !important }
.dropdown:hover .barretta { width: 35px }
.barrettaAccesa { width: 35px !important }




.burger {
    display: block;
	float: right;
    width: 40px
}
.burger .sec { margin: 7px 0 7px 0 }
.burger div {
    height: 4px;
    background: #15326d
}
#mnb .icoSocial { margin-top: 0 }
.he { background: #fafafa}



#counter img { width: 65px }
#counter .sep, .sep2 { 
	width: 80px;
	background: #209beb;
	height: 4px
}
#counter .si600 .sep { width: 50% }
#counter .spincrement { opacity: 0 }


.ls1 { letter-spacing: 1px }
.ls2 { letter-spacing: 2px }
.ls3 { letter-spacing: 3px }
.l1_0 { line-height: 1 }
.l1_1 { line-height: 1.1 }
.l1_2 { line-height: 1.2 }
.l1_3 { line-height: 1.3 }
.l1_4 { line-height: 1.4 }
.l1_5 { line-height: 1.5 }
.l1_6 { line-height: 1.6 }
.l1_7 { line-height: 1.7 }
.l1_8 { line-height: 1.8 }
.l1_9 { line-height: 1.9 }
.l2_0 { line-height: 2 }
.l2_2 { line-height: 2.2 }
.l2_4 { line-height: 2.4 }
.si415, .si600, .si767, .si1023 { display: none }
.f-xxxl { font-size: 4rem }
.f-xxl { font-size: 2.4rem }
.f-xl { font-size: 2rem }
.f-l { font-size: 1.5rem }
.f-m { font-size: 1.2rem }
.f-n { font-size: 1.1rem }
.f-s { font-size: 1rem }
.f-xs { font-size: 0.88rem }
.f-xxs { font-size: 0.75rem }
.pt0 { padding-top: 140px } .pb0 { padding-bottom: 140px }
.pt1 { padding-top: 130px } .pb1 { padding-bottom: 130px }
.pt2 { padding-top: 120px } .pb2 { padding-bottom: 120px }
.pt3 { padding-top: 110px } .pb3 { padding-bottom: 110px }
.pt4 { padding-top: 100px } .pb4 { padding-bottom: 100px }
.pt5 { padding-top: 90px } .pb5 { padding-bottom: 90px }
.pt6 { padding-top: 80px } .pb6 { padding-bottom: 80px }
.pt7 { padding-top: 70px } .pb7 { padding-bottom: 70px }
.pt8 { padding-top: 60px } .pb8 { padding-bottom: 60px }
.pt9 { padding-top: 50px } .pb9 { padding-bottom: 50px }
.pt10 { padding-top: 40px } .pb10 { padding-bottom: 40px }
.pt11 { padding-top: 30px } .pb11 { padding-bottom: 30px }
.pt12 { padding-top: 20px } .pb12 { padding-bottom: 20px }
.pt13 { padding-top: 10px } .pb13 { padding-bottom: 10px }
.mt0 { margin-top: 140px } .mb0 { margin-bottom: 140px }
.mt1 { margin-top: 130px } .mb1 { margin-bottom: 130px }
.mt2 { margin-top: 120px } .mb2 { margin-bottom: 120px }
.mt3 { margin-top: 110px } .mb3 { margin-bottom: 110px }
.mt4 { margin-top: 100px } .mb4 { margin-bottom: 100px }
.mt5 { margin-top: 90px } .mb5 { margin-bottom: 90px }
.mt6 { margin-top: 80px } .mb6 { margin-bottom: 80px }
.mt7 { margin-top: 70px } .mb7 { margin-bottom: 70px }
.mt8 { margin-top: 60px } .mb8 { margin-bottom: 60px }
.mt9 { margin-top: 50px } .mb9 { margin-bottom: 50px }
.mt10 { margin-top: 40px } .mb10 { margin-bottom: 40px }
.mt11 { margin-top: 30px } .mb11 { margin-bottom: 30px }
.mt12 { margin-top: 20px } .mb12 { margin-bottom: 20px }
.mt13 { margin-top: 10px } .mb13 { margin-bottom: 10px }
#cellaMargin {display:none;width:30px}
.pl0 { padding-left: 30px } .pr0 { padding-right: 30px }
.pl1 { padding-left: 15px } .pr1 { padding-right: 15px }
.pl2 { padding-left: 60px } .pr2 { padding-right: 60px }
.pl3 { padding-left: 45px } .pr3 { padding-right: 45px }
.zindex10 { z-index: 10 }
.zindex15 { z-index: 15 }
.zindex20 { z-index: 20 }
.zindex25 { z-index: 25 }
.zindex30 { z-index: 30 }
.-m0 { margin-top: -140px }
.-m1 { margin-top: -130px }
.-m2 { margin-top: -120px }
.-m3 { margin-top: -110px }
.-m4 { margin-top: -100px }
.-m5 { margin-top: -90px }
.-m6 { margin-top: -80px }
.-m7 { margin-top: -70px }
.-m8 { margin-top: -60px }
.-m9 { margin-top: -50px }
.-m10 { margin-top: -40px }
.-m11 { margin-top: -30px }
.-m12 { margin-top: -20px }
.-m13 { margin-top: -10px }
@media screen and (max-width:599px){
	#cellaMargin { width:2% }
	.f-xxxl { font-size: 3rem }
	.f-xxl { font-size: 1.8rem }
	.f-xl { font-size: 1.4rem }
	.f-l { font-size: 1.2rem }
	.f-m { font-size: 1.05rem }
	.f-n { font-size: 0.98rem }
	.f-s { font-size: 0.9rem }
	.si600, .si767, .si1023 { display: block }
	.no600, .no767, .no1023 { display: none }
	.pt0 { padding-top: 70px } .pb0 { padding-bottom: 70px }
	.pt1 { padding-top: 70px } .pb1 { padding-bottom: 70px }
	.pt2 { padding-top: 65px } .pb2 { padding-bottom: 65px }
	.pt3 { padding-top: 65px } .pb3 { padding-bottom: 65px }
	.pt4 { padding-top: 60px } .pb4 { padding-bottom: 60px }
	.pt5 { padding-top: 55px } .pb5 { padding-bottom: 55px }
	.pt6 { padding-top: 50px } .pb6 { padding-bottom: 50px }
	.pt7 { padding-top: 40px } .pb7 { padding-bottom: 40px }
	.pt8 { padding-top: 35px } .pb8 { padding-bottom: 35px }
	.pt9 { padding-top: 30px } .pb9 { padding-bottom: 30px }
	.pt10 { padding-top: 25px } .pb9 { padding-bottom: 25px }
	.pt11 { padding-top: 25px } .pb11 { padding-bottom: 25px }
	.mt0 { margin-top: 70px } .mb0 { margin-bottom: 70px }
	.mt1 { margin-top: 70px } .mb1 { margin-bottom: 70px }
	.mt2 { margin-top: 65px } .mb2 { margin-bottom: 65px }
	.mt3 { margin-top: 65px } .mb3 { margin-bottom: 65px }
	.mt4 { margin-top: 60px } .mb4 { margin-bottom: 60px }
	.mt5 { margin-top: 55px } .mb5 { margin-bottom: 55px }
	.mt6 { margin-top: 50px } .mb6 { margin-bottom: 50px }
	.mt7 { margin-top: 40px } .mb7 { margin-bottom: 40px }
	.mt8 { margin-top: 35px } .mb8 { margin-bottom: 35px }
	.mt9 { margin-top: 30px } .mb9 { margin-bottom: 30px }
	.mt10 { margin-top: 25px } .mb10 { margin-bottom: 25px }
	.mt11 { margin-top: 25px } .mb11 { margin-bottom: 25px }
	.pl0 { padding-left: 2% } .pr0 { padding-right: 2% }
	.pl1 { padding-left: 1% } .pr1 { padding-right: 1% }
	.pl2 { padding-left: 4% } .pr2 { padding-right: 4% }
	.pl3 { padding-left: 3% } .pr3 { padding-right: 3% }
	.-m0 { margin-top: -70px }
	.-m1 { margin-top: -70px }
	.-m2 { margin-top: -65px }
	.-m3 { margin-top: -65px }
	.-m4 { margin-top: -60px }
	.-m5 { margin-top: -55px }
	.-m6 { margin-top: -50px }
	.-m7 { margin-top: -40px }
	.-m8 { margin-top: -35px }
	.-m9 { margin-top: -30px }
	.-m10 { margin-top: -25px }
	.-m11 { margin-top: -25px }
	.column2, .column3 { column-count: 1 }

	.pulsante_blu { padding: 8px 25px 8px 25px }

	#mnb { padding: 90px 0 40px 0 }


	header .tab1 { width: 68px } 
	header .tab3 { width: 65px } 
	header .tab2 { 
		padding-right: 0;
		border-right: 0
	} 


}
@media screen and (max-width:414px){
	.f-xxxl { font-size: 2.8rem }
	.f-xxl { font-size: 1.6rem }
	.f-l { font-size: 1.1rem }
	.f-m { font-size: 1rem }
	.f-n { font-size: 0.95rem }
	.f-s { font-size: 0.85rem }
	.no415 { display: none }
	.si415 { display: block }
	.pt0 { padding-top: 55px } .pb0 { padding-bottom: 55px }
	.pt1 { padding-top: 55px } .pb1 { padding-bottom: 55px }
	.pt2 { padding-top: 50px } .pb2 { padding-bottom: 50px }
	.pt3 { padding-top: 50px } .pb3 { padding-bottom: 50px }
	.pt4 { padding-top: 50px } .pb4 { padding-bottom: 50px }
	.pt5 { padding-top: 45px } .pb5 { padding-bottom: 45px }
	.pt6 { padding-top: 40px } .pb6 { padding-bottom: 40px }
	.pt7 { padding-top: 30px } .pb7 { padding-bottom: 30px }
	.pt8 { padding-top: 25px } .pb8 { padding-bottom: 25px }
	.pt9 { padding-top: 20px } .pb9 { padding-bottom: 20px }
	.pt10 { padding-top: 20px } .pb9 { padding-bottom: 20px }
	.pt11 { padding-top: 20px } .pb11 { padding-bottom: 20px }
	.pt12 { padding-top: 15px } .pb12 { padding-bottom: 15px }
	.mt0 { margin-top: 55px } .mb0 { margin-bottom: 55px }
	.mt1 { margin-top: 55px } .mb1 { margin-bottom: 55px }
	.mt2 { margin-top: 50px } .mb2 { margin-bottom: 50px }
	.mt3 { margin-top: 50px } .mb3 { margin-bottom: 50px }
	.mt4 { margin-top: 50px } .mb4 { margin-bottom: 50px }
	.mt5 { margin-top: 45px } .mb5 { margin-bottom: 45px }
	.mt6 { margin-top: 40px } .mb6 { margin-bottom: 40px }
	.mt7 { margin-top: 30px } .mb7 { margin-bottom: 30px }
	.mt8 { margin-top: 25px } .mb8 { margin-bottom: 25px }
	.mt9 { margin-top: 20px } .mb9 { margin-bottom: 20px }
	.mt10 { margin-top: 20px } .mb10 { margin-bottom: 20px }
	.mt11 { margin-top: 20px } .mb11 { margin-bottom: 20px }
	.mt12 { margin-top: 15px } .mb12 { margin-bottom: 15px }
	.-m0 { margin-top: -55px }
	.-m1 { margin-top: -55px }
	.-m2 { margin-top: -50px }
	.-m3 { margin-top: -50px }
	.-m4 { margin-top: -50px }
	.-m5 { margin-top: -45px }
	.-m6 { margin-top: -40px }
	.-m7 { margin-top: -30px }
	.-m8 { margin-top: -25px }
	.-m9 { margin-top: -20px }
	.-m10 { margin-top: -20px }
	.-m11 { margin-top: -20px }
	.-m12 { margin-top: -15px }


	.pulsante_blu { padding: 7px 20px 7px 20px }


	.burger { width: 35px }


	header .tab1 { width: 66px } 
	header .tab3 { width: 55px } 



 
	
}
@media screen and (max-width:320px){
	.f-xxl { font-size: 1.4rem }
	.f-l { font-size: 0.95rem }
	.f-m { font-size: 0.95rem }
	.f-n { font-size: 0.95rem }
	.f-s { font-size: 0.8rem }
	.f-xs { font-size: 0.8rem }
	.pt0 { padding-top: 45px } .pb0 { padding-bottom: 45px }
	.pt1 { padding-top: 40px } .pb1 { padding-bottom: 40px }
	.pt2 { padding-top: 40px } .pb2 { padding-bottom: 40px }
	.pt3 { padding-top: 40px } .pb3 { padding-bottom: 40px }
	.pt4 { padding-top: 40px } .pb4 { padding-bottom: 40px }
	.pt5 { padding-top: 35px } .pb5 { padding-bottom: 35px }
	.pt6 { padding-top: 30px } .pb6 { padding-bottom: 30px }
	.pt7 { padding-top: 25px } .pb7 { padding-bottom: 35px }
	.pt8 { padding-top: 20px } .pb8 { padding-bottom: 20px }
	.pt9 { padding-top: 15px } .pb9 { padding-bottom: 15px }
	.pt10 { padding-top: 15px } .pb9 { padding-bottom: 15px }
	.pt11 { padding-top: 15px } .pb11 { padding-bottom: 15px }
	.pt12 { padding-top: 10px } .pb12 { padding-bottom: 10px }
	.mt0 { margin-top: 45px } .mb0 { margin-bottom: 45px }
	.mt1 { margin-top: 40px } .mb1 { margin-bottom: 40px }
	.mt2 { margin-top: 40px } .mb2 { margin-bottom: 40px }
	.mt3 { margin-top: 40px } .mb3 { margin-bottom: 40px }
	.mt4 { margin-top: 40px } .mb4 { margin-bottom: 40px }
	.mt5 { margin-top: 35px } .mb5 { margin-bottom: 35px }
	.mt6 { margin-top: 30px } .mb6 { margin-bottom: 30px }
	.mt7 { margin-top: 25px } .mb7 { margin-bottom: 25px }
	.mt8 { margin-top: 20px } .mb8 { margin-bottom: 20px }
	.mt9 { margin-top: 15px } .mb9 { margin-bottom: 15px }
	.mt10 { margin-top: 15px } .mb10 { margin-bottom: 15px }
	.mt11 { margin-top: 15px } .mb11 { margin-bottom: 15px }
	.mt12 { margin-top: 10px } .mb12 { margin-bottom: 10px }
	.-m0 { margin-top: -45px }
	.-m1 { margin-top: -40px }
	.-m2 { margin-top: -40px }
	.-m3 { margin-top: -40px }
	.-m4 { margin-top: -40px }
	.-m5 { margin-top: -35px }
	.-m6 { margin-top: -30px }
	.-m7 { margin-top: -25px }
	.-m8 { margin-top: -20px }
	.-m9 { margin-top: -15px }
	.-m10 { margin-top: -15px }
	.-m11 { margin-top: -15px }
	.-m12 { margin-top: -10px }

	.pulsante_blu { padding: 7px 15px 7px 15px }

}
@media screen and (min-width:600px) and (max-width:767px){
	#cellaMargin { width:16px }
	.f-xxxl { font-size: 3.2rem }
	.f-xxl { font-size: 2rem }
	.f-xl { font-size: 1.6rem }
	.f-l { font-size: 1.2rem }
	.f-m { font-size: 1.05rem }
	.f-n { font-size: 0.95rem }
	.f-s { font-size: 0.92rem }
	.no767, .no1023 { display: none }
	.si767, .si1023 { display: block }
	.pt0 { padding-top: 85px } .pb0 { padding-bottom: 85px }
	.pt1 { padding-top: 85px } .pb1 { padding-bottom: 85px }
	.pt2 { padding-top: 80px } .pb2 { padding-bottom: 80px }
	.pt3 { padding-top: 75px } .pb3 { padding-bottom: 75px }
	.pt4 { padding-top: 70px } .pb4 { padding-bottom: 70px }
	.pt5 { padding-top: 65px } .pb5 { padding-bottom: 65px }
	.pt6 { padding-top: 55px } .pb6 { padding-bottom: 55px }
	.pt7 { padding-top: 45px } .pb7 { padding-bottom: 45px }
	.pt8 { padding-top: 40px } .pb8 { padding-bottom: 40px }
	.pt9 { padding-top: 35px } .pb9 { padding-bottom: 35px }
	.pt10 { padding-top: 35px } .pb9 { padding-bottom: 35px }
	.mt0 { margin-top: 85px } .mb0 { margin-bottom: 85px }
	.mt1 { margin-top: 85px } .mb1 { margin-bottom: 85px }
	.mt2 { margin-top: 80px } .mb2 { margin-bottom: 80px }
	.mt3 { margin-top: 75px } .mb3 { margin-bottom: 75px }
	.mt4 { margin-top: 70px } .mb4 { margin-bottom: 70px }
	.mt5 { margin-top: 65px } .mb5 { margin-bottom: 65px }
	.mt6 { margin-top: 55px } .mb6 { margin-bottom: 55px }
	.mt7 { margin-top: 45px } .mb7 { margin-bottom: 45px }
	.mt8 { margin-top: 40px } .mb8 { margin-bottom: 40px }
	.mt9 { margin-top: 35px } .mb9 { margin-bottom: 35px }
	.mt10 { margin-top: 35px } .mb10 { margin-bottom: 35px }
	.pl0 { padding-left: 16px } .pr0 { padding-right: 16px }
	.pl1 { padding-left: 8px } .pr1 { padding-right: 8px }
	.pl2 { padding-left: 32px } .pr2 { padding-right: 32px }
	.pl3 { padding-left: 24px } .pr3 { padding-right: 24px }
	.-m0 { margin-top: -85px }
	.-m1 { margin-top: -85px }
	.-m2 { margin-top: -80px }
	.-m3 { margin-top: -75px }
	.-m4 { margin-top: -70px }
	.-m5 { margin-top: -65px }
	.-m6 { margin-top: -55px }
	.-m7 { margin-top: -45px }
	.-m8 { margin-top: -40px }
	.-m9 { margin-top: -35px }
	.-m10 { margin-top: -35px }
	.column2, .column3 { column-gap: 16px }


	.pulsante_blu { padding: 9px 30px 9px 30px }




	header .tab1 { width: 70px } 
	header .tab3 { width: 75px } 
	header .tab2 { 
		padding-right: 0;
		border-right: 0
	}



}
@media screen and (min-width:768px) and (max-width:1023px){
	#cellaMargin { width:20px }
	.f-xxxl { font-size: 3.4rem }
	.f-xxl { font-size: 2.1rem }
	.f-xl { font-size: 1.7rem }
	.f-l { font-size: 1.2rem }
	.f-m { font-size: 1.05rem }
	.f-n { font-size: 0.98rem }
	.f-s { font-size: 0.96rem }
	.si1023 { display: block }
	.no1023 { display: none }
	.pt0 { padding-top: 95px } .pb0 { padding-bottom: 95px }
	.pt1 { padding-top: 95px } .pb1 { padding-bottom: 95px }
	.pt2 { padding-top: 90px } .pb2 { padding-bottom: 90px }
	.pt3 { padding-top: 85px } .pb3 { padding-bottom: 85px }
	.pt4 { padding-top: 80px } .pb4 { padding-bottom: 80px }
	.pt5 { padding-top: 75px } .pb5 { padding-bottom: 75px }
	.pt6 { padding-top: 65px } .pb6 { padding-bottom: 65px }
	.pt7 { padding-top: 60px } .pb7 { padding-bottom: 60px }
	.pt8 { padding-top: 50px } .pb8 { padding-bottom: 50px }
	.pt9 { padding-top: 45px } .pb9 { padding-bottom: 45px }
	.mt0 { margin-top: 95px } .mb0 { margin-bottom: 95px }
	.mt1 { margin-top: 95px } .mb1 { margin-bottom: 95px }
	.mt2 { margin-top: 90px } .mb2 { margin-bottom: 90px }
	.mt3 { margin-top: 85px } .mb3 { margin-bottom: 85px }
	.mt4 { margin-top: 80px } .mb4 { margin-bottom: 80px }
	.mt5 { margin-top: 75px } .mb5 { margin-bottom: 75px }
	.mt6 { margin-top: 65px } .mb6 { margin-bottom: 65px }
	.mt7 { margin-top: 60px } .mb7 { margin-bottom: 60px }
	.mt8 { margin-top: 50px } .mb8 { margin-bottom: 50px }
	.mt9 { margin-top: 40px } .mb9 { margin-bottom: 40px }
	.pl0 { padding-left: 20px } .pr0 { padding-right: 20px }
	.pl1 { padding-left: 10px } .pr1 { padding-right: 10px }
	.pl2 { padding-left: 40px } .pr2 { padding-right: 40px }
	.pl3 { padding-left: 30px } .pr3 { padding-right: 30px }
	.-m0 { margin-top: -95px }
	.-m1 { margin-top: -95px }
	.-m2 { margin-top: -90px }
	.-m3 { margin-top: -85px }
	.-m4 { margin-top: -80px }
	.-m5 { margin-top: -75px }
	.-m6 { margin-top: -65px }
	.-m7 { margin-top: -60px }
	.-m8 { margin-top: -50px }
	.-m9 { margin-top: -40px }
	.column2, .column3 { column-gap: 20px }

	.pulsante_blu { padding: 9px 30px 9px 30px }



	header .tab1 { width: 70px } 
	header .tab3 { width: 75px } 
	header .tab2 { 
		padding-right: 0;
		border-right: 0
	} 



}
@media screen and (min-width:1024px) and (max-width:1199px){
	#cellaMargin { width:20px }
	.f-xxxl { font-size: 3.5rem }
	.f-xxl { font-size: 2.2rem }
	.f-xl { font-size: 1.8rem }
	.f-l { font-size: 1.3rem }
	.f-m { font-size: 1.1rem }
	.f-n { font-size: 1rem }
	.f-s { font-size: 0.97rem }
	.pt0 { padding-top: 105px } .pb0 { padding-bottom: 105px }
	.pt1 { padding-top: 100px } .pb1 { padding-bottom: 100px }
	.pt2 { padding-top: 95px } .pb2 { padding-bottom: 95px }
	.pt3 { padding-top: 90px } .pb3 { padding-bottom: 90px }
	.pt4 { padding-top: 85px } .pb4 { padding-bottom: 85px }
	.pt5 { padding-top: 80px } .pb5 { padding-bottom: 80px }
	.pt6 { padding-top: 70px } .pb6 { padding-bottom: 70px }
	.pt7 { padding-top: 60px } .pb7 { padding-bottom: 60px }
	.pt8 { padding-top: 50px } .pb8 { padding-bottom: 50px }
	.pt9 { padding-top: 40px } .pb9 { padding-bottom: 40px }
	.mt0 { margin-top: 105px } .mb0 { margin-bottom: 105px }
	.mt1 { margin-top: 100px } .mb1 { margin-bottom: 100px }
	.mt2 { margin-top: 95px } .mb2 { margin-bottom: 95px }
	.mt3 { margin-top: 90px } .mb3 { margin-bottom: 90px }
	.mt4 { margin-top: 85px } .mb4 { margin-bottom: 85px }
	.mt5 { margin-top: 80px } .mb5 { margin-bottom: 80px }
	.mt6 { margin-top: 70px } .mb6 { margin-bottom: 70px }
	.mt7 { margin-top: 60px } .mb7 { margin-bottom: 60px }
	.mt8 { margin-top: 50px } .mb8 { margin-bottom: 50px }
	.mt9 { margin-top: 40px } .mb9 { margin-bottom: 40px }
	.pl0 { padding-left: 20px } .pr0 { padding-right: 20px }
	.pl1 { padding-left: 10px } .pr1 { padding-right: 10px }
	.pl2 { padding-left: 40px } .pr2 { padding-right: 40px }
	.pl3 { padding-left: 30px } .pr3 { padding-right: 30px }
	.-m0 { margin-top: -105px }
	.-m1 { margin-top: -100px }
	.-m2 { margin-top: -90px }
	.-m3 { margin-top: -90px }
	.-m4 { margin-top: -85px }
	.-m5 { margin-top: -80px }
	.-m6 { margin-top: -70px }
	.-m7 { margin-top: -60px }
	.-m8 { margin-top: -50px }
	.-m9 { margin-top: -40px }
	.column2, .column3 { column-gap: 20px }



	header .tab1 { width: 73px } 
	header .sep { height: 40px }
	.dropdown { margin: 7px 27px 0 0 }
	.dropdown:hover .barretta { width: 31px }
	.barrettaAccesa { width: 31px !important }




	
}
@media screen and (min-width:1200px) and (max-width:1439px){
	#cellaMargin { width:20px }
	.f-xxxl { font-size: 3.7rem }
	.f-xxl { font-size: 2.3rem }
	.f-xl { font-size: 1.9rem }
	.f-l { font-size: 1.4rem }
	.f-m { font-size: 1.15rem }
	.f-n { font-size: 1.05rem }
	.pt0 { padding-top: 120px } .pb0 { padding-bottom: 120px }
	.pt1 { padding-top: 110px } .pb1 { padding-bottom: 110px }
	.pt2 { padding-top: 105px } .pb2 { padding-bottom: 105px }
	.pt3 { padding-top: 100px } .pb3 { padding-bottom: 100px }
	.pt4 { padding-top: 90px } .pb4 { padding-bottom: 90px }
	.pt5 { padding-top: 85px } .pb5 { padding-bottom: 85px }
	.pt6 { padding-top: 75px } .pb6 { padding-bottom: 75px }
	.pt7 { padding-top: 65px } .pb7 { padding-bottom: 65px }
	.pt8 { padding-top: 55px } .pb8 { padding-bottom: 55px }
	.pt9 { padding-top: 45px } .pb9 { padding-bottom: 45px }
	.mt0 { margin-top: 120px } .mb0 { margin-bottom: 120px }
	.mt1 { margin-top: 110px } .mb1 { margin-bottom: 110px }
	.mt2 { margin-top: 105px } .mb2 { margin-bottom: 105px }
	.mt3 { margin-top: 100px } .mb3 { margin-bottom: 100px }
	.mt4 { margin-top: 90px } .mb4 { margin-bottom: 90px }
	.mt5 { margin-top: 85px } .mb5 { margin-bottom: 85px }
	.mt6 { margin-top: 75px } .mb6 { margin-bottom: 75px }
	.mt7 { margin-top: 65px } .mb7 { margin-bottom: 65px }
	.mt8 { margin-top: 55px } .mb8 { margin-bottom: 55px }
	.mt9 { margin-top: 45px } .mb9 { margin-bottom: 45px }
	.pl0 { padding-left: 20px } .pr0 { padding-right: 20px }
	.pl1 { padding-left: 10px } .pr1 { padding-right: 10px }
	.pl2 { padding-left: 40px } .pr2 { padding-right: 40px }
	.pl3 { padding-left: 30px } .pr3 { padding-right: 30px }
	.-m0 { margin-top: -120px }
	.-m1 { margin-top: -110px }
	.-m2 { margin-top: -105px }
	.-m3 { margin-top: -100px }
	.-m4 { margin-top: -90px }
	.-m5 { margin-top: -85px }
	.-m6 { margin-top: -75px }
	.-m7 { margin-top: -65px }
	.-m8 { margin-top: -55px }
	.-m9 { margin-top: -45px }
	.column2, .column3 { column-gap: 20px }




	header .tab1 { width: 76px } 
	header .sep { height: 45px }
	.dropdown { margin: 7px 32px 0 0 }
	.dropdown:hover .barretta { width: 33px }
	.barrettaAccesa { width: 33px !important }






}